.crm-top-section-wrapper {
  max-width: var(--max-screen-width);
  margin-inline: auto;
  margin-block: 8rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 0 3rem;
}

.crm-top-section-title {
  font-weight: var(--font-weight-bold);
  font-size: var(--font-size-xxxxl);
  line-height: 4.0625rem;
  color: var(--blue);
  text-align: center;
}

.crm-top-heading {
  font-weight: var(--font-weight-bolder);
  font-size: var(--font-size-extra-large);
  line-height: 6rem;
  text-align: center;
  color: var(--main-text-color);
  margin-block: 2rem 3rem;
}

/* Responsive */
@media only screen and (max-width: 1366px) {
  .crm-top-section-wrapper {
    margin-top: 5rem;
  }

  .crm-top-heading {
    font-size: 4.5rem;
    line-height: 5rem;
  }
}

@media only screen and (max-width: 1200px) {
  .crm-top-section-wrapper {
    padding: 0 1.5rem;
  }
}

@media only screen and (max-width: 767px) {
  .crm-top-section-wrapper {
    margin-top: 4rem;
  }

  .crm-top-section-title {
    font-size: var(--font-size-40);
    line-height: 3rem;
  }

  .crm-top-heading {
    font-size: var(--font-size-48);
    line-height: 3.5rem;
  }
}

@media only screen and (max-width: 480px) {
  .crm-top-section-wrapper {
    padding: 0 1rem;
  }
}
